## rust-sha3 0.8.2

=== debian/changelog ===
rust-sha3 (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package sha3 0.8.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:12:36 +0200

rust-sha3 (0.8.2-1) unstable; urgency=medium

  * Package sha3 0.8.2 from crates.io using debcargo 2.2.10

 -- kpcyrd <git@rxv.cc>  Sat, 13 Jul 2019 19:13:25 +0200
