=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.9.1 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.9.1 --all-targets --no-default-features
Features: test-name=librust-sha3-dev
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.9.1 --all-targets --features std
Features: test-name=librust-sha3+std-dev
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
