## rust-sha3 0.10.2

=== debian/changelog ===
rust-sha3 (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package sha3 0.10.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 21:33:07 +0200

rust-sha3 (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * Package sha3 0.10.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 10:02:42 +0200
