=== debian/control ===
Source: rust-sha3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.3-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.3-~~) <!nocheck>,
 librust-keccak-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha3
Rules-Requires-Root: no

Package: librust-sha3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.3-~~),
 librust-keccak-0.1+default-dev
Recommends:
 librust-sha3+std-dev (= ${binary:Version})
Provides:
 librust-sha3+reset-dev (= ${binary:Version}),
 librust-sha3-0-dev (= ${binary:Version}),
 librust-sha3-0+reset-dev (= ${binary:Version}),
 librust-sha3-0.10-dev (= ${binary:Version}),
 librust-sha3-0.10+reset-dev (= ${binary:Version}),
 librust-sha3-0.10.2-dev (= ${binary:Version}),
 librust-sha3-0.10.2+reset-dev (= ${binary:Version})
Description: SHA-3 (Keccak) hash function - Rust source code
 This package contains the source for the Rust sha3 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-sha3+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha3-dev (= ${binary:Version}),
 librust-digest-0.10+std-dev (>= 0.10.3-~~)
Provides:
 librust-sha3+default-dev (= ${binary:Version}),
 librust-sha3-0+std-dev (= ${binary:Version}),
 librust-sha3-0+default-dev (= ${binary:Version}),
 librust-sha3-0.10+std-dev (= ${binary:Version}),
 librust-sha3-0.10+default-dev (= ${binary:Version}),
 librust-sha3-0.10.2+std-dev (= ${binary:Version}),
 librust-sha3-0.10.2+default-dev (= ${binary:Version})
Description: SHA-3 (Keccak) hash function - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust sha3 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
