=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.10.2 --all-targets --all-features
Features: test-name=rust-sha3:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.10.2 --all-targets --no-default-features --features reset
Features: test-name=librust-sha3-dev:reset
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.10.2 --all-targets --no-default-features
Features: test-name=librust-sha3-dev:
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.10.2 --all-targets 
Features: test-name=librust-sha3+std-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha3 0.10.2 --all-targets --no-default-features --features std
Features: test-name=librust-sha3+std-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.3-~~), librust-digest-0.10+dev-dev (>= 0.10.3-~~), librust-hex-literal-0.2+default-dev (>= 0.2.2-~~), @
Restrictions: allow-stderr, skip-not-installable
