## rust-sha3 0.10.8

=== debian/changelog ===
rust-sha3 (0.10.8-1) unstable; urgency=medium

  * Team upload.
  * Package sha3 0.10.8 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 15:50:37 -0400
