=== debian/control ===
Source: rust-sha3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.4-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.4-~~) <!nocheck>,
 librust-keccak-0.1+default-dev (>= 0.1.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha3
X-Cargo-Crate: sha3
Rules-Requires-Root: no

Package: librust-sha3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.10+default-dev (>= 0.10.4-~~),
 librust-digest-0.10+oid-dev (>= 0.10.4-~~),
 librust-digest-0.10+std-dev (>= 0.10.4-~~),
 librust-keccak-0.1+asm-dev (>= 0.1.4-~~),
 librust-keccak-0.1+default-dev (>= 0.1.4-~~)
Provides:
 librust-sha3+asm-dev (= ${binary:Version}),
 librust-sha3+default-dev (= ${binary:Version}),
 librust-sha3+oid-dev (= ${binary:Version}),
 librust-sha3+reset-dev (= ${binary:Version}),
 librust-sha3+std-dev (= ${binary:Version}),
 librust-sha3-0-dev (= ${binary:Version}),
 librust-sha3-0+asm-dev (= ${binary:Version}),
 librust-sha3-0+default-dev (= ${binary:Version}),
 librust-sha3-0+oid-dev (= ${binary:Version}),
 librust-sha3-0+reset-dev (= ${binary:Version}),
 librust-sha3-0+std-dev (= ${binary:Version}),
 librust-sha3-0.10-dev (= ${binary:Version}),
 librust-sha3-0.10+asm-dev (= ${binary:Version}),
 librust-sha3-0.10+default-dev (= ${binary:Version}),
 librust-sha3-0.10+oid-dev (= ${binary:Version}),
 librust-sha3-0.10+reset-dev (= ${binary:Version}),
 librust-sha3-0.10+std-dev (= ${binary:Version}),
 librust-sha3-0.10.8-dev (= ${binary:Version}),
 librust-sha3-0.10.8+asm-dev (= ${binary:Version}),
 librust-sha3-0.10.8+default-dev (= ${binary:Version}),
 librust-sha3-0.10.8+oid-dev (= ${binary:Version}),
 librust-sha3-0.10.8+reset-dev (= ${binary:Version}),
 librust-sha3-0.10.8+std-dev (= ${binary:Version})
Description: SHA-3 cryptographic digest function in pure Rust - Rust source code
 SHA-3 is a family of Keccak-based hash functions.  This implementation includes
 the SHAKE family of eXtendable-Output Functions (XOFs), as well as the
 accelerated variant TurboSHAKE.
 Source code for Debianized Rust crate "sha3"
